a:hover,
a:focus {
    color: #000000;
}

h2 {
    padding: 30px 0;
}

body {
    color: #000;
    font-size: 15px;
}


/********** BoF - Header **********/

.header-tagline {
    color: white;
    font-size: 42px;
    line-height: 42px;
    margin: 5px 20px 0;
    padding: 0;
    text-align: left;
    text-shadow: 2px 2px #000;
    text-transform: uppercase;
    font-weight: bold;
}

@media (min-width:768px) {
    .header-tagline {
        margin: 25px 20px 10px 0;
    }
}

.extra_head::after {
    background: transparent;
}


/*
.extra_head.head-nav::after {
    background: #444;
}
*/

.extra_head.heading::after {
    background: #09662F;
}

.logo {
    padding: 0;
    margin: 10px 0 0;
    max-width: 120px;
    float: none;
}

@media (min-width:768px) {
    .logo {
        max-width: 150px;
        margin: 10px;
    }
}

.logo_h img {
    width: 100%;
}

.logo.pull-left {
    width: 100%;
    text-align: center;
}

.menu_holder::after {
    background: #444444 none repeat scroll 0 0;
}

.sf-menu {
    display: inline-block;
    float: left;
}

.sf-menu ul {
    width: 200px;
}

.sf-menu > li:first-child {
    display: inline-block;
    width: auto;
}

.sf-menu > li {
    float: left;
}

.sf-menu > li > a {
    padding: 28px 25px 29px;
}

.sf-menu > li > a:hover::before,
.sf-menu > li.sfHover > a::before,
.sf-menu > li.current-menu-item > a::before,
.sf-menu > li.current_page_item > a::before {
    background: #bcbcbc;
    opacity: 1;
}

.sf-menu > li > a:hover::after,
.sf-menu > li.sfHover > a::after,
.sf-menu > li.current-menu-item > a::after,
.sf-menu > li.current_page_item > a::after {
    background: #bcbcbc;
    opacity: 1;
}

.sf-menu > li > a:hover,
.sf-menu > li.sfHover > a,
.sf-menu > li.current-menu-item > a,
.sf-menu > li.current_page_item > a {
    color: white!important;
}

.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.current-menu-item > a,
.sf-menu li li.current_page_item > a {
    color: #fff;
}

.sf-menu li li > a {
    font-size: 15px;
    font-weight: normal;
}

.select-menu {
    margin: 20px 0 !important;
}

.parallax-slider #mainCaptionHolder .primaryCaption,
.parallax-slider #mainCaptionHolder .secondaryCaption {
    padding-top: 38px;
}

.parallax-slider #mainCaptionHolder .slider_caption h2 {
    font-size: 40px;
    line-height: 45px;
}

.parallax-slider #mainCaptionHolder .slider_caption p {
    margin: 2px 0;
}


/********** EoF - Header **********/


/*********** BoF - Content ************/

.parallax-slider #mainCaptionHolder .slider_caption h2 a {
    color: #000;
}

.parallax-slider #mainCaptionHolder .slider_caption p {
    color: #000!important;
}

.parallax-slider #mainCaptionHolder .container .extraslidercontainer {
    background: #fff none repeat scroll 0 0;
}

.parallax-slider .slidesCounter {
    background: #000;
}

.parallax-slider .controlBtn .innerBtn::before {
    color: #fff;
}

.parallax-slider .parallaxPrevBtn .innerBtn {
    background: rgba(0, 0, 0, 1) url("images/sl_prev.png") no-repeat scroll left top;
}

.parallax-slider .parallaxNextBtn .innerBtn {
    background: rgba(0, 0, 0, 1) url("images/sl_next.png") no-repeat scroll left top
}

.extrabox_1 {
    padding: 20px 0;
    margin: 0;
}

.extrabox_1::before,
.extrabox_1::after,
.extrabox_1 {
    background: #444;
}

.hero-unit.extraherounit_1 {
    padding: 30px 0 3px;
}

.banner-wrap.extrabanner_1 {
    padding: 30px 0;
    margin: 0;
}

.banner-wrap.extrabanner_1:hover {
    border-top: 5px solid #009843;
}

.banner-wrap.extrabanner_1 .btn-link:hover {
    color: #000;
}


/*********** EoF - Content ************/


/********** BoF - Footer **********/

.footer {
    padding: 20px 0;
    background: #444;
}

.footer * {
    color: white;
}

.footer .footer-text {
    margin: 0;
    color: white;
    text-transform: none;
    font-size: 100%;
}

.footer-copyright {
    text-align: right;
}


/********** EoF - Footer **********/

.sf-menu > li > a {
    text-transform: uppercase;
    padding: 18px 15px 19px !important;
}

.accordion-heading {
    font-weight: 600;
    font-size: 1.2em;
}

.post_meta {
    display: none;
}

.widget {
    margin-bottom: 25px !important;
}
